@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../fonts/opensans-condlight-webfont.eot');
    src: url('../fonts/opensans-condlight-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-condlight-webfont.woff') format('woff'),
         url('../fonts/opensans-condlight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_MYRIADPRO-BOLDCOND';
	src: url('../fonts/MYRIADPRO-BOLDCOND.eot');
	src: local('☺'), url('../fonts/MYRIADPRO-BOLDCOND.woff') format('woff'), url('../fonts/MYRIADPRO-BOLDCOND.ttf') format('truetype'), url('../fonts/MYRIADPRO-BOLDCOND.svg#webfontxOK7zMuM') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_MyriadPro-Cond';
	src: url('../fonts/MyriadPro-Cond.eot');
	src: local('☺'), url('../fonts/MyriadPro-Cond.woff') format('woff'), url('../fonts/MyriadPro-Cond.ttf') format('truetype'), url('../fonts/MyriadPro-Cond.svg#webfontxOK7zMuM') format('svg');
	font-weight: normal;
	font-style: normal;
}

form,table,ul,ul li{
	margin:0;
	padding:0;
}
button::-moz-focus-inner,
input[TYPE="RESET"]::-moz-focus-inner,
input[TYPE="BUTTON"]::-moz-focus-inner,
input[TYPE="SUBMIT"]::-moz-focus-inner,
input[TYPE="SUBMIT"]::-moz-focus-inner,
input[TYPE="FILE"] > input[TYPE="BUTTON"]::-moz-focus-inner{
	border:none;
}
img{
	border:0;
}
*{
	margin: 0;
	padding: 0;
}
*:focus{
	outline:none;
}
.clear{
	clear:both;
	float:none;
	font-size:0;
	height:0;
	line-height:0;
	margin:0;
	padding:0;
}
body{
	background: #d3d3d3;
}
.wrap{
	margin:0 auto;
	width:1000px;
	background: #fff;
}
.header{
	background: #fff;
	height: 212px;
	position: relative;
	overflow: hidden;
}
.logotop{
	position: absolute;
	top: 15px;
	left: 20px;
}
.girl_top{
	position: absolute;
	top: 0;
	right: 0;
}
.head_t{
	text-align: right;
	float: left;
	margin: 10px 0 0 130px;
	
}
.head_t div{
	font: 22px 'Conv_MyriadPro-Cond';
	color: #BAC1C4;
	margin: 0 -80px -18px 0;
}
.head_t h1{
	font: 50px 'open_sanscondensed_light';
	color: #71392E;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.head_t h1 span{
	font: 51px 'open_sanscondensed_light';
	color: #BE425A;
}
.head_t h2{
	font: 21px 'Conv_MyriadPro-Cond';
	color: #8C999D;
	letter-spacing: 1px;
}
.head_b, .head_b ul, .head_b .contakt, .head_b .top_btn{ 
	float: left;
}
.head_b{
	padding: 0 0 0 110px;
}
.head_b ul {
	list-style-image: url(../img/list_arrow.png);
	margin: 18px 0 0 35px;
	padding: 0 188px 0 0;
}
.head_b li a{
	font: 16px 'Conv_MyriadPro-Cond';
	color: #35454D;
	text-decoration: underline;
	text-transform: uppercase;
}
.head_b li a:hover{
	font: 16px 'Conv_MyriadPro-Cond';
	color: #35454D;
	text-decoration: none;
	text-transform: uppercase;
}
.contakt{
	margin: 2px 0 0 40px;
}
.contakt div{
	font: 50px 'open_sanscondensed_light';
	color: #363538;
}
.contakt span{
	color: #71392E;
}
.head_b .contakt span span{
	color: #C3032A;
}
.contakt h3{
	font: 15px 'Conv_MyriadPro-Cond';
	color: #3C3C3E;
	line-height: 0.9;
	letter-spacing: 3px;
	text-transform: uppercase;
}
.top_btn{
	display: block;
	width: 260px;
	height: 92px;
	background: url(../img/top_btn.png) 0 0 no-repeat;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font: 45px/0.9 'Conv_MyriadPro-Cond';
	padding: 24px 0 0 0;
	margin: 65px -30px 0 0;
	text-transform: uppercase;
}
.top_btn span{
	font: 45px/0.9 'Conv_MYRIADPRO-BOLDCOND';;
}
.top_btn:hover{
	background-position: 0 -117px;
}
.top_btn:active{
	background-position: 0 -234px;
}

.arms_blok{
	background: url(../img/bg_arms.png) no-repeat;
	height: 381px;
	position: relative;
	owerflow: hidden;
}
.work_as{
	float: lleft;
	padding: 149px 0 0 48px;
	
}
.arms_blok h3{
	font: bold 50px 'Arial Narrow', 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	color: #fff;
	background: #35454D;
	line-height: 0.7;
	padding: 5px 5px 3px 0;
	display: inline-block;
}
.arms_blok h2 {
	font: 38px 'Conv_MyriadPro-Cond';
	color: #C1EB1A;
	background: #35454D;
	width: 206px;
	line-height: 0.9;
	text-transform: uppercase;
	padding: 2px;
}
.arms_form{
	float: right;
	margin: -145px 10px 0 0;
}
.arms_form div {
	font: bold 25px 'Arial Narrow', 'Conv_MyriadPro-Cond';
	color: #000;
	line-height: 0.8;
	padding: 0 0 20px 0;
}
.arms_form div span{
	font: 25px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	color: #fff;
}
.arms_form .inp{
	display: block;
	font: 25px 'Conv_MyriadPro-Cond';
	padding: 2px 2px 2px 40px;
	text-align: left;
	color: #000;
	border: none;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
	margin: 0 auto 10px auto;
	width: 277px;
	height: 30px;
}
.inp1{
	background: url(../img/bg_phone.png) 13px 5px no-repeat #fff;
}
.inp2{
	background: url(../img/bg_name.png) 15px 5px no-repeat #fff;
}
.arms_form  .sub{
	display: block;
	width: 319px;
	height: 56px;
	background: url(../img/arm_btn.png) 0 0 no-repeat;
	color: #000;
	text-decoration: none;
	text-align: center;
	font: 30px 'Conv_MyriadPro-Cond';
	padding: 5px 0 0 0;
	margin: 20px auto 0 auto;
	cursor: pointer;
	text-transform: uppercase;
}
.arms_form  .sub:hover{
	background-position: 0 -61px;
}
.arms_form  .sub:active{
	background-position: 0 -122px;
}
.blok_menu{
	background: url(../img/bg_menu.png) no-repeat;
	height: 232px;
	overflow: hidden;
}
.blok_menu .lll{
	float: left;
	text-align: center;
	text-transform: uppercase;
	width: 102px;
	padding: 125px 0 0 31px;
}
.blok_menu .ll{
	margin: -30px 0 0 17px;
}
.blok_menu .lm{
	margin: -48px 0 0 5px;
}
.blok_menu .mm{
	margin: -22px 0 0 5px;
	
}
.blok_menu .mr{
	margin: -38px 0 0 5px;
	
}
.blok_menu .rr{
	margin: -22px 0 0 3px;	
}
.blok_menu .rrr{
	margin: -4px 0 0 2px;	
}
.blok_menu .mm div{
	text-decoration: none;
	font: 32px/0.9 'Conv_MyriadPro-Cond' !important;
	text-transform: uppercase;
	color: #fff;
}

.blok_menu .lll a{
	font: 16px 'Conv_MyriadPro-Cond';
	color: #fff;
	font-weight: 100;
}
.blok_menu .lll a span{
	font:  bold 18px 'Conv_MYRIADPRO-BOLDCOND';
	color: #fff;
	display: block;
}
.blok_menu .lll a:hover{
	color: #fff;
	text-decoration: none;
}
.blok_dogovor{
	overflow: hidden;
	background: #fff;
}
.dog_l, .dog_m{
	float: left;
}
.dog_l{
	text-align: center;
	width: 250px;
	padding: 30px 0 30px 0;
	margin: 0 0 0 23px;
}
.dog_l h2{
	font: 30px/0.7 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	padding: 10px 0 20px 0;
}
.dog_l h2 span{
	font: 30px 'Conv_MYRIADPRO-BOLDCOND';
}
.dog_l h3{
	font: 31px 'open_sanscondensed_light';
	color: #636C7A;
}
.dog_l h4{
	font: 15px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 10px 0 0 0;
}
.dog_m{
	padding: 48px 0 0 40px;
}
.dog_list{
	overflow: hidden;
	padding: 0 0 20px 0;
}
.dog_list img{
	float: left;
	cursor: pointer;
}
.dog_list h3{
	float: left;
	font: 25px 'Conv_MyriadPro-Cond';
	color: #35454D;
	margin: 4px 0 0 12px;
	cursor: pointer;
}
.dog_r{
	float: right;
}
.dog_form {
	margin: 45px 45px 0 0;
}
.dog_form div {
	font: bold 25px 'Arial Narrow', 'Conv_MyriadPro-Cond';
	color: #000;
	line-height: 0.5;
	padding: 0 0 20px 0;
}
.dog_form div span{
	font: 25px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	color: #000;
}
.dog_form .inp{
	display: block;
	font: 25px 'Conv_MyriadPro-Cond';
	padding: 2px 2px 2px 40px;
	text-align: left;
	color: #000;
	border: none;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
	margin: 0 auto 10px auto;
	width: 277px;
	height: 30px;	
}
.dog_form  .sub{
	display: block;
	width: 319px;
	height: 56px;
	background: url(../img/dog_btn.png) 0 0 no-repeat;
	color: #000;
	text-decoration: none;
	text-align: center;
	font: 30px 'Conv_MyriadPro-Cond';
	padding: 5px 0 0 0;
	margin: 20px auto 0 auto;
	cursor: pointer;
	text-transform: uppercase;
}
.dog_form  .sub:hover{
	background-position: 0 -61px;
}
.dog_form  .sub:active{
	background-position: 0 -122px;
}
.fiz_blok{
	background: #e1e3e4 url(../img/fiz_bg.png) no-repeat;
	min-height: 647px;
	position: relative;
}
.fiz_l, .fiz_m{
	float: left;
}
.fiz_m{
	width: 290px;
	margin: 115px 0 0 40px;
}
h2.newup{
	font: 30px/0.7 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	padding: 0px 0 18px 0;
	margin-top: -50px;
}
h2.newup2{
	margin-top: -20px;
	color: #fff;
}
h2.newup3{
	margin-top: -25px;
	padding: 0px 0 10px 0;
	
}
h2.newup span{
	display: block;
	font: 30px 'Conv_MYRIADPRO-BOLDCOND';
}
.fiz_r{
	float: right;
	margin: 108px 45px 0 0;
	width: 320px;
}
.fiz_l{
	text-align: center;
	width: 250px;
	padding: 30px 0 30px 0;
	margin: 80px 0 0 23px;
}
.fiz_l h2{
	font: 30px/0.7 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	padding: 10px 0 20px 0;
}
.fiz_l h2 span{
	font: 30px 'Conv_MYRIADPRO-BOLDCOND';
}
.fiz_l h3{
	font: 31px 'open_sanscondensed_light';
	color: #636C7A;
}
.fiz_l h4{
	font: 15px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 10px 0 0 0;
}
.fiz_list{
	padding: 12px 0 0 0;
	clear: both;
}
.fiz_list img{
	float: left;
	cursor: pointer;
}
.fiz_list h3{
	float: left;
	font: 25px 'Conv_MyriadPro-Cond';
	color: #35454D;
	margin: 4px 0 0 12px;
	width: 236px;
	cursor: pointer;
}
.fiz_form {

}
.fiz_form div {
	font: bold 25px 'Arial Narrow', 'Conv_MyriadPro-Cond';
	color: #000;
	line-height: 0.5;
	padding: 0 0 20px 0;
}
.fiz_form div span{
	font: 25px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	color: #000;
}
.fiz_form .inp{
	display: block;
	font: 25px 'Conv_MyriadPro-Cond';
	padding: 2px 2px 2px 40px;
	text-align: left;
	color: #000;
	border: none;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
	margin: 0 auto 10px auto;
	width: 277px;
	height: 30px;		
}
.fiz_form  .sub{
	display: block;
	width: 319px;
	height: 56px;
	background: url(../img/fiz_btn.png) 0 0 no-repeat;
	color: #000;
	text-decoration: none;
	text-align: center;
	font: 30px 'Conv_MyriadPro-Cond';
	padding: 5px 0 0 0;
	margin: 20px auto 0 auto;
	cursor: pointer;
	text-transform: uppercase;
}
.fiz_form  .sub:hover{
	background-position: 0 -61px;
}
.fiz_form  .sub:active{
	background-position: 0 -122px;
}
.fizform_list{
	overflow: hidden;
	padding: 9px 0 0 0;
	margin: 18px 0 0 0;
	clear: both;
}
.fizform_list img{
	float: left;
	cursor: pointer;
}
.fizform_list h3{
	float: left;
	font: 25px 'Conv_MyriadPro-Cond';
	color: #35454D;
	margin: 4px 0 0 12px;
	width: 236px;
	cursor: pointer;
}
.ur_blok{
	background: #757e8a url(../img/ur_bg.png) center bottom no-repeat;
	min-height: 322px;
	padding-bottom: 72px;
}
.ur_left{
	float: left;
}
.ur_mid{
	width: 400px;
	width: 560px;
	padding: 1px 0 0 309px;
}
.ur_r{
	float: right;
	margin: -260px 45px 0 0;
}

.ur_left{
	text-align: center;
	width: 250px;
	padding: 30px 0 30px 0;
	margin: 80px 0 0 23px;
	color: #fff;
}
.ur_left h2{
	font: 30px/0.7 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	padding: 10px 0 20px 0;
}
.ur_left h2 span{
	font: 30px 'Conv_MYRIADPRO-BOLDCOND';
}
.ur_left h3{
	font: 31px 'open_sanscondensed_light';
	color: #E1E9F6;
}
.ur_left h4{
	font: 15px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 10px 0 0 0;
}
.ur_list{
	overflow: hidden;
	padding: 12px 0 0 0;
}
.ur_list img{
	float: left;
	cursor: pointer;
}
.ur_list h3{
	float: left;
	font: 25px 'Conv_MyriadPro-Cond';
	color: #fff;
	margin: 4px 0 0 12px;
	width: 236px;
	width: 400px;
	cursor: pointer;
}
.ur_form div {
	font: bold 25px 'Arial Narrow', 'Conv_MyriadPro-Cond';
	color: #fff;
	line-height: 0.5;
	padding: 0 0 20px 0;
}
.ur_form div span{
	font: 25px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	color: #fff;
}
.ur_form .inp{
	display: block;
	font: 25px 'Conv_MyriadPro-Cond';
	padding: 2px 2px 2px 40px;
	text-align: left;
	color: #000;
	border: none;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
	margin: 0 auto 10px auto;
	width: 277px;
	height: 30px;	
}
.ur_form  .sub{
	display: block;
	width: 319px;
	height: 56px;
	background: url(../img/ur_btn.png) 0 0 no-repeat;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font: 30px 'Conv_MyriadPro-Cond';
	padding: 5px 0 0 0;
	margin: 20px auto 0 auto;
	cursor: pointer;
	text-transform: uppercase;
}
.ur_form  .sub:hover{
	background-position: 0 -61px;
}
.ur_form  .sub:active{
	background-position: 0 -122px;
}
.reg_blok{
	background: #343a42 url(../img/reg_bg.png) no-repeat;
	min-height: 302px;
}
.reg_blok .hide-li{
	color: #fff;
}
.reg__left, .reg_mid{
	float: left;
}
.reg_mid{
	padding: 0 0 0 30px;
	width: 290px;
}
.reg_r{
	float: right;
	margin: 10px 45px 0 0;
}
.reg__left{
	text-align: center;
	width: 250px;
	padding: 30px 0 30px 0;
	margin: -18px 0 0 23px;
	color: #fff;
}
.reg__left h2{
	font: 30px/0.7 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	padding: 10px 0 20px 0;
}
.reg__left h2 span{
	font: 30px 'Conv_MYRIADPRO-BOLDCOND';
}
.reg__left h3{
	font: 31px 'open_sanscondensed_light';
	color: #E1E9F6;
}
.reg__left h4{
	font: 15px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 10px 0 0 0;
}
.reg_list{
	overflow: hidden;
	padding: 12px 0 0 0;
}
.reg_list img{
	float: left;
	cursor: pointer;
}
.reg_list h3{
	float: left;
	font: 25px 'Conv_MyriadPro-Cond';
	color: #fff;
	margin: 4px 0 0 12px;
	width: 222px;
	cursor: pointer;
}
.reg_list h3 span{
	font: 17px 'Conv_MyriadPro-Cond';
	font-weight: 100;
}
.reg_form div {
	font: bold 25px 'Arial Narrow', 'Conv_MyriadPro-Cond';
	color: #fff;
	line-height: 0.5;
	padding: 0 0 20px 0;
}
.reg_form div span{
	font: 25px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	color: #fff;
}
.reg_form .inp{
	display: block;
	font: 25px 'Conv_MyriadPro-Cond';
	padding: 2px 2px 2px 40px;
	text-align: left;
	color: #000;
	border: none;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
	margin: 0 auto 10px auto;
	width: 277px;
	height: 30px;
}
.reg_form  .sub{
	display: block;
	width: 319px;
	height: 56px;
	background: url(../img/fiz_btn.png) 0 0 no-repeat;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font: 30px 'Conv_MyriadPro-Cond';
	padding: 5px 0 0 0;
	margin: 20px auto 0 auto;
	cursor: pointer;
	text-transform: uppercase;
}
.reg_form  .sub:hover{
	background-position: 0 -61px;
}
.reg_form  .sub:active{
	background-position: 0 -122px;
}
.priv_blok{
	background: url(../img/privat_bg.png) center bottom no-repeat;
	min-height: 327px;
	z-index: 2;
	position: relative;
	padding-bottom: 77px;
}
.priv_left, .priv_mid{
	float: left;
}
.priv_mid{
	padding: 0 0 0 30px;
	width: 290px;
}
.priv_r{
	float: right;
	margin: 10px 45px 0 0;
}
.priv_left{
	text-align: center;
	width: 250px;
	padding: 30px 0 30px 0;
	margin: -18px 0 0 23px;
	
}
.priv_left h2{
	font: 30px/0.7 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	padding: 10px 0 20px 0;
}
.priv_left h2 span{
	font: 30px 'Conv_MYRIADPRO-BOLDCOND';
}
.priv_left h3{
	font: 31px 'open_sanscondensed_light';
	color: #636C7A;
}
.priv_left h4{
	font: 15px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 10px 0 0 0;
}
.priv_list{
	overflow: hidden;
	padding: 12px 0 0 0;
}
.priv_list img{
	float: left;
	cursor: pointer;
}
.priv_list h3{
	float: left;
	font: 25px 'Conv_MyriadPro-Cond';
	color: #435158;
	margin: 4px 0 0 12px;
	width: 222px;
	cursor: pointer;
}
.priv_list h3 span{
	font: 17px 'Conv_MyriadPro-Cond';
	font-weight: 100;
}
.priv_form div {
	font: bold 25px 'Arial Narrow', 'Conv_MyriadPro-Cond';
	color: #000;
	line-height: 0.5;
	padding: 0 0 20px 0;
}
.priv_form div span{
	font: 25px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	color: #000;
}
.priv_form .inp{
	display: block;
	font: 25px 'Conv_MyriadPro-Cond';
	padding: 2px 2px 2px 40px;
	text-align: left;
	color: #000;
	border: none;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
	margin: 0 auto 10px auto;
	width: 277px;
	height: 30px;	
}
.priv_form  .sub{
	display: block;
	width: 319px;
	height: 56px;
	background: url(../img/fiz_btn.png) 0 0 no-repeat;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font: 30px 'Conv_MyriadPro-Cond';
	padding: 5px 0 0 0;
	margin: 20px auto 0 auto;
	cursor: pointer;
	text-transform: uppercase;
}
.priv_form  .sub:hover{
	background-position: 0 -61px;
}
.priv_form  .sub:active{
	background-position: 0 -122px;
}
.lombard_blok{
	background: #e1e3e4 url(../img/lombarrd_bg2.png) center bottom no-repeat;
	min-height: 310px;
	position: relative;
	z-index:5;
}
.lomb_left, .lomb_mid{
	float: left;
}
.lomb_mid{
	margin: -10px 0 0 20px;
}
.lomb_r{
	float: right;
	margin: 45px 45px 0 0;
}
.lomb_left{
	text-align: center;
	width: 250px;
	padding: 30px 0 30px 0;
	margin: -5px 0 0 23px;
	
}
.lomb_left h2{
	font: 30px/0.7 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	padding: 10px 0 20px 0;
}
.lomb_left h2 span{
	font: 30px 'Conv_MYRIADPRO-BOLDCOND';
}
.lomb_left h3{
	font: 31px 'open_sanscondensed_light';
	color: #252B34;
}
.lomb_left h4{
	font: 15px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 10px 0 0 0;
}
.lomb_list{
	overflow: hidden;
	padding: 12px 0 0 0;
}
.lomb_list img{
	float: left;
}
.lomb_list h3{
	float: left;
	font: 25px/24px 'Conv_MyriadPro-Cond';
	color: #435158;
	margin: 2px 0 0 12px;
	width: 500px;
}
.lomb_list h3 span{
	font: 17px 'Conv_MyriadPro-Cond';
	font-weight: 100;
}
.lomb_form div {
	font: bold 25px 'Arial Narrow', 'Conv_MyriadPro-Cond';
	color: #000;
	line-height: 0.5;
	padding: 0 0 20px 0;
}
.lomb_form div span{
	font: 25px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	color: #000;
}
.lomb_form .inp{
	display: block;
	font: 25px 'Conv_MyriadPro-Cond';
	padding: 2px 2px 2px 40px;
	text-align: left;
	color: #000;
	border: none;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
	margin: 0 auto 10px auto;
	width: 277px;
	height: 30px;	
}
.lomb_form  .sub{
	display: block;
	width: 319px;
	height: 56px;
	background: url(../img/dog_btn.png) 0 0 no-repeat;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font: 30px 'Conv_MyriadPro-Cond';
	padding: 5px 0 0 0;
	margin: 20px auto 0 auto;
	cursor: pointer;
	text-transform: uppercase;
}
.lomb_form  .sub:hover{
	background-position: 0 -61px;
}
.lomb_form  .sub:active{
	background-position: 0 -122px;
}
.we_work_blok{
	background: url(../img/hou_work_bg.png) no-repeat;
	overflow: hidden;
	height: 579px;
}
.we_work_blok h2{
	font: 50px 'Conv_MYRIADPRO-BOLDCOND';
	color: #AD1B36;
	text-transform: uppercase;
	text-align: center;
	padding: 75px 0 0 0;
	background: url(../img/hou_work_line.png) 77px 98px no-repeat;
}
.we_work_blok h2 span{
	font: 50px 'Conv_MyriadPro-Cond';
	color: #AD1B36;
	text-transform: uppercase;
	}
.arguments{
	float: left;
	padding: 11px 0 0 52px;
}
.arg_r{
	float: right;
	padding: 5px 5px 0 0;
	width: 318px;
}
.arg_list{
	overflow: hidden;
	padding: 12px 0 0 0;
}
.arg_list img{
	float: left;
}
.arg_list h3{
	float: left;
	font: 25px 'Conv_MyriadPro-Cond';
	color: #435158;
	margin: 14px 0 0 12px;
}
.arg_form div {
	font: bold 25px 'Arial Narrow', 'Conv_MyriadPro-Cond';
	color: #000;
	line-height: 0.5;
	padding: 0 0 20px 0;
}
.arg_form div span{
	font: 25px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	color: #000;
}
.arg_form .inp{
	display: block;
	font: 25px 'Conv_MyriadPro-Cond';
	padding: 2px 2px 2px 40px;
	text-align: left;
	color: #000;
	border: none;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
	margin: 0 auto 10px auto;
	width: 277px;
	height: 30px;	
}
.arg_form  .sub{
	display: block;
	width: 319px;
	height: 56px;
	background: url(../img/dog_btn.png) 0 0 no-repeat;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font: 30px 'Conv_MyriadPro-Cond';
	padding: 5px 0 0 0;
	margin: 20px auto 0 auto;
	cursor: pointer;
	text-transform: uppercase;
}
.arg_form  .sub:hover{
	background-position: 0 -61px;
}
.arg_form  .sub:active{
	background-position: 0 -122px;
}
.arg_r23{
	margin-top: -20px;
}
.arg_r h3,
.arg_r23 h3{
	font: 31px 'open_sanscondensed_light';
	color: #252B34;
	text-align: center;
	padding: 30px 0 0 0;
}
.arg_r23 h3{
	padding: 0 0 10px;
	color: #fff;
}
.arg_r h4,
.arg_r23 h4{
	font: 15px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: -7px 0 0 0;
	text-align: center;
}
.coment_blok{
	background: url(../img/coments_bg.png) repeat-y;
}
.coment_blok h2{
	font: 50px 'Conv_MYRIADPRO-BOLDCOND';
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
.coment_blok h2 span{
	font: 50px 'Conv_MyriadPro-Cond';
	color: #fff;
	text-transform: uppercase;
}
.overall{
	overflow: hidden;
	padding: 40px 0 0 30px;
}
.coment{
	background: #AD1B36;
	border: 5px solid #A73345;
	border-radius: 100px;
	overflow: hidden;
	padding: 10px;
	margin: 30px 30px 20px 20px;
}
.coment img{
	float: left;
	padding: 10px 0 0 0;
}
.coment div{
	float: left;
	color: #fff;
}
.coment div h3{
	font: 25px 'Conv_MyriadPro-Cond';
	color: #FFC0CC;
	padding: 10px 0 0 10px;
}
.coment div p{
	color: #F2EFF0;
	font: 20px 'Conv_MyriadPro-Cond';
	padding: 5px 10px;
	margin: 0;
}
.coment_blok h3{
	color: #FFC0CC;
	font: 30px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	text-align: left;
	padding: 7px 0 18px 0;
}
.coment_blok h3 span{
	color: #FFC0CC;
	font: 30px 'Conv_MYRIADPRO-BOLDCOND';
	text-transform: uppercase;
	padding: 0 10px 0 0;
}
.coment_blok h3 a{
	color: #FFFFFF;
	font: 30px 'Conv_MyriadPro-Cond';
	text-decoration: underline;
}
.coment_blok h3 a:hover{
	color: #FFFFFF;
	font: 30px 'Conv_MyriadPro-Cond';
	text-decoration: none;
}
.garant_blok{
	background: url(../img/bg_garant2.png) no-repeat;
	height: 509px;
	padding: 0 0 0 45px;
	position: relativ;
}
.garant_btn{
	background: url(../img/garant.png) no-repeat;
	color: #fff;
	font: 50px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	text-align: center;
	width: 381px;
	padding: 15px 0 20px 0;
	margin: 57px 0 0 285px ;
	position: absolute;
}
.garant_btn span{
	font: 50px 'Conv_MYRIADPRO-BOLDCOND';
}
.warranty{
	overflow: hidden;
	padding: 165px 0 0 0;
}
.garant{
	float:left;
	overflow: hidden;	
	margin: 60px 0 0 5px;
}
.garant img{
	float: left;
}
.garant div{
	float: left;
	padding: 30px 0 0 10px;
}
.garant div h3{
	font: 65px/0.9 'Conv_MyriadPro-Cond';
	color: #C7E724;
}
.garant div h4{
	font: 30px/0.9 'Conv_MyriadPro-Cond';
	color: #fff;
	text-transform: uppercase;
}
.choose_us_blok{
	background: url(../img/choose_us_bg2.png) no-repeat;
	height: 407px;
	position: relative;
}
.choose{
	padding: 0;
	position: relative;
	height: 460px;
}
.choose_arg{
	float: left;
	width: 134px;
}
.choose_arg h3{
	font: 30px 'Conv_MyriadPro-Cond';
	color: #AD1B36;
	text-align: center;
}
.choose_arg h4{
	font: 18px/0.9 'Conv_MyriadPro-Cond';
	color: #414953;
	text-align: center;
	padding: 25px 0 0 0;
}
.choose_mid{
	margin: -75px 0 0 65px;
}
.choose_rr{
	padding: 15px 0 0 68px;
}
.pochemu{
	position: absolute;
	text-align: center;
	text-shadow: 2px 2px 0 #000;
	text-transform: uppercase;
	width: 300px;
	left: 370px;
	top: -50px;
}
.pochemu h2{
	color: #C7E724;
	font: 50px/0.9 'Conv_MyriadPro-Cond';
	
}
.pochemu h2 span{
	color: #C7E724;
	font: 50px/0.9 'Conv_MYRIADPRO-BOLDCOND';
}
.pochemu h3{
	color: #fff;
	font: 75px/0.9 'Conv_MYRIADPRO-BOLDCOND';
}
.footer{
	background: url(../img/bg_foot2.png) no-repeat;
	height: 610px;
	text-align: center;
	padding: 0 0 0 28px;
}
.foot{
	padding: 40px 0 0 0;
}
.foot h2{
	font: 50px 'open_sanscondensed_light';
	color: #D39184;
	text-transform: uppercase;
}
.foot h3{
	font: 50px 'open_sanscondensed_light';
	color: #FFFFFF;
	text-transform: uppercase;
	margin: -10px 0 0 0;
}
.foot h4{
	font: 20px 'Conv_MyriadPro-Cond';
	color: #A7C714;
	margin: -10px 0 0 0;
	letter-spacing: 1px;
}
.foot h5{
	font: 50px 'open_sanscondensed_light';
	color: #fff;
	margin: -9px 0px -4px;
}
.foot h5 span{
	font: 50px 'open_sanscondensed_light';
	color: #ACA9A9;
}
.foot_form div {
	font: bold 25px 'Arial Narrow', 'Conv_MyriadPro-Cond';
	color: #fff;
	line-height: 0.5;
	padding: 0 0 20px 0;
}
.foot_form div span{
	font: 25px 'Conv_MyriadPro-Cond';
	text-transform: uppercase;
	color: #fff;
}
.foot_form .inp{
	display: block;
	font: 25px 'Conv_MyriadPro-Cond';
	padding: 2px 2px 2px 40px;
	text-align: left;
	color: #000;
	border: none;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
	margin: 0 auto 10px auto;
	width: 277px;
	height: 30px;	
}
.foot_form  .sub{
	display: block;
	width: 319px;
	height: 56px;
	background: url(../img/arm_btn.png) 0 0 no-repeat;
	color: #000;
	text-decoration: none;
	text-align: center;
	font: 30px 'Conv_MyriadPro-Cond';
	padding: 5px 0 0 0;
	margin: 10px auto 0 auto;
	cursor: pointer;
	text-transform: uppercase;
}
.foot_form  .sub:hover{
	background-position: 0 -61px;
}
.foot_form  .sub:active{
	background-position: 0 -122px;
}
/* Стилизация поп-апа */
#colorbox{box-shadow: 0 0 20px #333;}
#cboxLoadedContent{margin: 0;}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight,
#cboxMiddleLeft,
#cboxMiddleRight{width: 10px; height: 10px; background: #fff;}
#cboxContent{background: #fff;}
#cboxLoadedContent{margin: 0;}
.cboxPhoto{max-width: 800px;} 
.content{
	position: relative;
}
.list-popups{
	display: none;
}
.pop{
	background: #1E3E49;
}
.pop h2{
	font: 50px 'Conv_MYRIADPRO-BOLDCOND';
	line-height: 120%;
	color: #fff;
	margin: 0;
	text-align: center;
	padding: 20px 0 0 0;
}
.pop h2 span{
	font: 50px 'Conv_MyriadPro-Cond';
}
.pop form{
	margin-top: 0px;
	display: block;
	background: #1E3E49;
	padding: 35px 35px 25px;
}
.inp3{
	display: block;
	font: 25px 'Conv_MyriadPro-Cond';
	padding: 2px;
	text-align: center;
	color: #000;
	border: 1px solid #C9C9C9;
	margin: 0 auto 10px auto;
	width: 314px;
	height: 30px;
}
.text_area{
	display: block;
	margin: 0 auto;
	width: 298px;
	font: 25px 'Conv_MyriadPro-Cond';
	color: #000;
	padding: 10px;
}
.sub2{
	display: block;
	width: 319px;
	height: 61px;
	background: url(../img/arm_btn.png) 0 0 no-repeat;
	color: #000;
	text-decoration: none;
	text-align: center;
	font: 30px 'Conv_MyriadPro-Cond';
	padding: 0 0 13px 0;
	margin: 10px auto 0 auto;
	cursor: pointer;
	text-transform: uppercase;
	border: none;
}
.sub2:hover{
	background-position: 0 -61px;
}
.sub2:active{
	background-position: 0 -122px;
}
.inf{
	font: 15px 'Conv_MyriadPro-Cond';
	line-height: 14px;
	color: #fff;
	text-align: center;
	padding-top: 15px;
}
.phi{
	
}
.timer{
	text-align: center;
}
.ctt{
	margin: 15px 0 -10px;
}
/* END Стилизация поп-апа */

.coment div.ocnt{
	width: 730px;
	float: left;
}
.ch1{
	position: absolute;
	margin: 0;
	float: none;
	width: 151px;
	height: 120px;
	background: url(../img/b1.png) no-repeat;
	padding-top: 103px;
	left: 260px;
	top: 0;
}
.ch2{
	position: absolute;
	margin: 0;
	float: none;
	width: 151px;
	height: 120px;
	background: url(../img/b2.png) no-repeat;
	padding-top: 88px;
	left: 435px;
	top: 125px;
}
.ch3{
	position: absolute;
	margin: 0;
	float: none;
	width: 151px;
	height: 120px;
	background: url(../img/b3.png) no-repeat;
	padding-top: 72px;
	left: 609px;
	top: 210px;
}

#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: 870px;
	z-index: 99;
	opacity: 0.4;
	}
#back-top:hover {
	opacity: 1;
	}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
 	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	}
#back-top a:hover {
	color: #000;
	}
#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(../img/up-arrow.png) no-repeat center center;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	}
#back-top a:hover span {
	background-color: #777;
	}
	
.hide-li{
	display: none;
	clear: both;
	padding-top: 5px;
	font: 20px 'Conv_MyriadPro-Cond', Arial;
	padding-left: 48px;
}
.mwn{
	position: absolute;
	left: 0;
	bottom: 0;
}
.ttl2{
	font: bold 22px/0.5 'Arial Narrow','Conv_MyriadPro-Cond';
	color: rgb(0, 0, 0);
	padding: 20px 0px 0px 0;
	margin-bottom: -15px;
	text-align: center;
}
.arg_r .mtt{
	margin-top: 5px;
}

/* FOR ADAPTIVE */
.nav_ico{
	display: none;
}
.llsa{margin: 15px 0; font: 25px 'Conv_MyriadPro-Cond'; color: rgb(53, 69, 77);}
.dog_list h3 img,
.fiz_m h3 img,
.fiz_r h3 img,
.ur_list h3 img,
.reg_list h3 img,
.priv_list h3 img,
.lomb_list h3 img,
.arg_list h3 img{
	display: none;
}
.pop{
	width: 490px;
}